
Quantification tool - Feature #1705

Copy and paste for stock of medicines

02/05/2016 09:03 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 02/05/2016

Priority: Immediate Due date: 10/04/2016

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 4.0 Spent time: 0.00 hour

Description

Allow users to copy data regarding quantity from fields inside QuanTB or from other external sources (e.g., word or excel files) and

paste on Stock on hand or Stock on order fields. It would be similar with current functionality existing for cases.

History

#1 - 10/04/2016 01:45 PM - Oleksii Kurasov

- Due date set to 10/04/2016

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 12/08/2016 10:37 AM - Oleksii Kurasov

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

05/06/2025 1/1

http://www.tcpdf.org

